/* CSS Document */

/* ESTRUTURA */

body  {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-arow-color:#A8D3FF;
	scrollbar-3dlight-color:#A8D3FF;
	scrollbar-higlight-color:#FFFFFF;
	scrollbar-face-color:#FFFFFF;
	scrollbar-shadow-color:#A8D3FF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
}
#geral {
	position:absolute;
	top:50%;
	left:50%;
	width:770px;
	height:448px;
	margin-left:-388px;
	margin-top:-224px;
	text-align:center;
	border:solid #0273D1 1px;
	background-image:url(imagens/fundo.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	z-index:0;
}
ul {
	text-align:left;
}
#topo {
	position:absolute;
	top:-1px;
	left:0%;
	width:100%;
	height:102px;
	margin-left:0px;
	margin-top:0px;
	background-image:url(imagens/fundo_topo.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	z-index:0;
}
#menu {
	position:absolute;
	top:24px;
	left:-2px;
	width:774px;
	height:18px;
	margin-left:0px;
	margin-top:135px;
	z-index:0;
}
#CONTEUDO {
	position:absolute;
	top:42px;
	left:-172px;
	width:768px;
	height:250px;
	margin-left:173px;
	margin-top:135px;
	overflow: auto;
	border:0px;
	visibility: visible;
	z-index:0;
	background-image: url(imagens/fundo_conteudo.jpg);
	background-repeat:no-repeat;
	background-position:right;
	background-color: #FFFFFF;
}
#rodape {
	position:absolute;
	top:293px;
	left:-2px;
	width:773px;
	height:21px;
	margin-left:0px;
	margin-top:135px;
	padding-top:6px;
	z-index:0;
	background-image: url(imagens/rodape.jpg);
}

/* CONTEÚDOS */

#TextoSimples {
	position:absolute;
	left:-2px;
	margin-left: 31px;
	margin-top: 10px;
	width:720px;
	height:240px;
	overflow: auto;
	border:0px;
	visibility: visible;
	z-index:0;
}
#TextoSimplesForm {
	position:absolute;
	left:-2px;
	margin-left: 31px;
	margin-top: 10px;
	width:720px;
	height:240px;
	overflow: inherit;
	border:0px;
	visibility: visible;
	z-index:0;
}
#MenuConsultores {
	position:absolute;
	left:-2px;
	margin-left: 31px;
	margin-top: 10px;
	width:157px;
	height:240px;
	overflow: auto;
	border:0px;
	visibility: visible;
	z-index:0;
	background-image: url(imagens/fundo_lateral.jpg);
	background-position: right;
	background-repeat:no-repeat;
}
#MenuServicos {
	position:absolute;
	left:-2px;
	margin-left: 31px;
	margin-top: 10px;
	width:194px;
	height:240px;
	overflow: auto;
	border:0px;
	visibility: visible;
	z-index:0;
	background-image: url(imagens/fundo_lateral.jpg);
	background-position: right;
	background-repeat:no-repeat;
}
#acessoria {
	position:absolute;
	left:-75px;
	margin-left: 305px;
	margin-top: 10px;
	width:535px;
	height:240px;
	overflow: auto;
	border:0px;
	visibility: visible;
	z-index:1;
	top: 0px;
}
#consultores {
	position:absolute;
	left:-111px;
	margin-left: 305px;
	margin-top: 10px;
	width:565px;
	height:240px;
	overflow: auto;
	border:0px;
	visibility: visible;
	z-index:1;
}
#versao {
	position:absolute;
	left:330px;
	margin-left: 305px;
	margin-top: 10px;
	width:137px;
	height:29px;
	overflow: auto;
	border:0px;
	visibility: visible;
	z-index:0;
	top: -9px;
}


/* FORMATAÇÃO */

.texto {
	margin-left:0px;
	margin-right:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:justify;
	color:#000000;
}
.textoinicial {
	margin-left:700px;
	margin-right:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:justify;
	color:#000000;
}
h5 {
	margin-left:0px;
	margin-right:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	color:#003399;
}
.textorodape {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
	color:#FFFFFF;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
	text-decoration:none;
}
a:visited {
	color: #0000FF;
	text-decoration:none;
}
a:hover {
	color: #0000FF;
	text-decoration:underline;
}
a:active {
	color: #0066CC;
	text-decoration:none;
	
}
input {
	border:#000000 1px solid;
	background-color:#FFFFFF;
	margin-left:0px;
	margin-right:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	color:#000000;
}
textarea {
	border:#000000 1px solid;
	background-color:#FFFFFF;
	margin-left:0px;
	margin-right:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	color:#000000;
}
